@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');

:root {
    --clr-orange: hsl(31, 93%, 55%);
    --clr-red: hsl(1, 84%, 61%);
    --canvas-background-color: #252525;
    font-family: "Roboto", serif;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}